<?php
$page          = ! empty( $_REQUEST['page'] ) ? esc_attr( sanitize_text_field( wp_unslash( $_REQUEST['page'] ) ) ) : '';
$wp_list_table = new UM_Gallery_Lite_List_Table();
?>
<div class="wrap">
	<form method="get">
		<input type="hidden" name="page" value="<?php echo esc_attr( $page ); ?>" />
		<?php
		$wp_list_table->search_box( 'Search', 'gallery-for-ultimate-member' );
		$wp_list_table->prepare_items();
		$wp_list_table->display();
		?>
	</form>
</div>